## golang-go4 0.0~git20180103.fba789b

=== debian/changelog ===
golang-go4 (0.0~git20180103.fba789b-1) unstable; urgency=medium

  * Initial release (Closes: #889566)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 04 Feb 2018 16:03:25 +0100
