=== debian/control ===
Source: golang-go4
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sys-dev,
               golang-google-api-dev,
               golang-google-cloud-dev
Standards-Version: 4.1.3
Homepage: https://github.com/camlistore/go4
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go4.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-go4.git
XS-Go-Import-Path: go4.org
Testsuite: autopkgtest-pkg-go

Package: golang-go4-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-google-dev,
         golang-golang-x-sys-dev,
         golang-google-api-dev,
         golang-google-cloud-dev
Description: go4 collection of packages
 go4 is a collection of packages for Go programmers, which started out in
 Camlistore but have nothing to do with it anymore.
 .
 This package contains the source.
