## golang-go4 0.0~git20190313.94abd69

=== debian/changelog ===
golang-go4 (0.0~git20190313.94abd69-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Add debian/watch for direct access to the git repository
  * New upstream version 0.0~git20190313.94abd69
  * Rename https://github.com/camlistore/go4 as https://github.com/go4org/go4
    as per upstream
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Add new dependency golang-github-rwcarlsen-goexif-dev
  * Add myself to the list of Uploaders
  * Remove unnecessary Files-Excluded field from debian/copyright
  * Remove DH_GOLANG_INSTALL_EXTRA from debian/rules as testdata/
    content is automatically installed by dh-golang (>= 1.31~)
  * Override dh_auto_install with --no-binaries to prevent
    the installation of /usr/bin/dumpheif

 -- Anthony Fok <foka@debian.org>  Sun, 11 Aug 2019 03:20:33 -0600
