=== debian/control ===
Source: golang-go4
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.31~),
               golang-any,
               golang-github-rwcarlsen-goexif-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sys-dev,
               golang-google-api-dev,
               golang-google-cloud-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go4.git
Homepage: https://github.com/go4org/go4
XS-Go-Import-Path: go4.org

Package: golang-go4-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-rwcarlsen-goexif-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-google-dev,
         golang-golang-x-sys-dev,
         golang-google-api-dev,
         golang-google-cloud-dev
Description: go4 collection of packages
 go4 is a collection of packages for Go programmers, which started out in
 Camlistore but have nothing to do with it anymore.
 .
 This package contains the source.
