## golang-go4 0.0~git20201209.d4a0794

=== debian/changelog ===
golang-go4 (0.0~git20201209.d4a0794-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang.

  [ Mathias Gibbens ]
  * New upstream version 0.0~git20201209.d4a0794
    - Add a patch to fix test failure caused by golang v1.19
      (Closes: #1017268)
  * d/control:
    - Update Section to golang
    - Set debhelper-compat = 13
    - Set minimum version of golang-any >= 2:1.19~
    - Update Standards-Version to 4.6.1 (no changes needed)
    - Add Rules-Requires-Root: no

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Aug 2022 13:07:08 +0000
