=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.31~),
-               golang-any,
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any (>= 2:1.19~),
                golang-github-rwcarlsen-goexif-dev,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-google-dev,
                golang-golang-x-sys-dev,
                golang-google-api-dev,
                golang-google-cloud-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go4
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go4.git
 Homepage: https://github.com/go4org/go4
+Rules-Requires-Root: no
 XS-Go-Import-Path: go4.org
 
 Package: golang-go4-dev
