## golang-go4 0.0~git20230225.2148625

=== debian/changelog ===
golang-go4 (0.0~git20230225.2148625-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.6.2 (no changes needed)
    - Mark golang-go4-dev as Multi-Arch: foreign

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 22 Jul 2023 17:17:48 +0000
