=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                golang-golang-x-sys-dev,
                golang-google-api-dev,
                golang-google-cloud-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go4
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go4.git
 Homepage: https://github.com/go4org/go4
@@ -23,6 +23,7 @@
 
 Package: golang-go4-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-rwcarlsen-goexif-dev,
