=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/go4org/go4 \
    HEAD debian
